{% for locale in locales %}
    <li {% if locale == currentLocale %} class="language-active" {% endif %}><a href="{{ path('elbotrade-locale-set', {'locale': locale}) }}">{{ locale|language_flags }}</a></li>
{% endfor %}